@charset "Shift_JIS";

/*

index CSS
create 2012/11/01

*/


/* =index Structure
============================================================================== */

	/* =new
	-------------------------------------------------------------------------- */
	
#new {
	width: 745px;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0px;
	padding-top:10px;
}

#new .wNew{
	float: left;
	width: 98px;
	padding-top: 3px;		
}

.newsbox{
	clear: right;
	float: left;
	width: 640px;
	height: 34px;
}

.newsbox th {
	vertical-align: middle;text-align: left;
	
}
.newsbox td {

	text-align: left;
	vertical-align: middle;
}
	


.newsText{
	vertical-align: middle;
	line-height: 123%!important;
}

.date{
	background-image: url(/images/common/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	width: 74px;
	font-size: 10px;
	color: #999999;
	padding-left: 10px;
}
	.lineup{
		display:block;
		float:right;
		position:relative;
		margin:-45px 15px 0 0;
		}

/* =main
	-------------------------------------------------------------------------- */
	
#mainA {
	width: 745px;
	background-image: url(/images/top/asbk.jpg);
	background-repeat: repeat-y;
	background-position: left;
	margin-top: 15px;
}

#contents .mainnavi1{
	background-image: url(/images/top/titlebk1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 80px;
	width: 745px;
}

#contents .mainnavi2{
	background-image: url(/images/top/titlebk2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 80px;
	width: 745px;
}


#contents .mainnavi1 h2,#contents .mainnavi2 h2{
	float: left!important;
	width: 340px!important;
}

#contents .mainnavi1 ul{
	float: right;
	width: 395px;
	text-align: left;
}
#contents .mainnavi2 ul{
	float: right;
	width: 395px;
	text-align: left;
}

#contents .mainnavi1 li{
	float: left;
	list-style: none;
}

#contents .mainnavi2 li{
	float: left;
	list-style: none;
}


#contents .mainbox{
	background-image: url(/images/top/boxbk1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	clear: both;
}


#contents .mainbox .sampleAc{
	float: left;
	width: 390px;
	padding-left: 8px;	
}

#contents .mainbox .contentsR{
	width: 330px;
	clear: right;
	float: right;
	text-align: left;
}

#contents .mainbox .contentsR ul,
.kijiUl{
	padding: 5px 18px 5px 0px;
}

#contents .mainbox .contentsR li,
.kijiLi{
	list-style: none;
	text-align: left;

}

#contents .box360{
	width: 360px;
	
}


#contents .boxH1{
	height: 100px;	
}

#contents .boxbk1{
	border-right: 1px solid #DFD5CE;
	border-bottom: 2px solid #DFD5CE;
	border-left: 1px solid #DFD5CE;
	background-color: #FFFFFF;
}

.listDG1{
	/*background-color: #F1EDEA;*/
	background-image: url(/images/top/arrows2.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-bottom: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	border-bottom: 1px solid #E4E4E4;
	list-style: none;
}

.listDG2{
	background-image: url(/images/top/arrows3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	font-size: 11.5px;
}

.imgbox1{
	background-image: url(/images/top/img1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 85px;
}

.imgbox2{
	background-image: url(/images/top/img2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 85px;
}

.bannerBox p{
	text-align: center;
	margin-bottom: 10px;
}


	/* =copy
	-------------------------------------------------------------------------- */
	#copy{
		width:410px;
		float:left;
		padding:1.5em 0;
		}


	/* =slidar
	-------------------------------------------------------------------------- */
	
	#slider-wrapper{
	width:745px;
	display:block;
	
		}
	
	/* =login
	-------------------------------------------------------------------------- */
	
#top-login{
	width: 187px;
	padding-top: 15px;
	padding-bottom: 15px;
}



#top-login form {
	
	width: 187px;
}

#top-login form .password {
	width: 115px;
	margin: 2px 5 0 0;
	vertical-align: top;
}

#top-login form .submit {
	width: 57px;
	vertical-align: top;
	padding: 0 0 0 5px;
	margin-left: 5px;
}

.updnWatermark{
		color: #999999;
    	font-size: 12px;
		z-index:2;
		padding:2px 5px 0px;
		position:absolute;
	}